Add or replace document in envelope
Adds a document to an existing draft envelope. <p>Note: When adding or modifying documents for an in-process envelope, DocuSign recommends locking the envelope prior to making any changes.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
documentId
The ID of the document being accessed.
envelopeId
The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec
Query parameters
apply_document_fields
When true, document fields can be added or modified while adding or modifying envelope documents.
Response
Successful response.
Errors
400
Bad Request Error